session-id: voip-afd3aa91f0-20130325_224842
Task 09528: You want to find a restaurant in any area and it should serve japanese food. Make sure you get the address and price range of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in any area that serves japanese
system: What kind of food would you like?
user: japanese food
system: wagamama is a nice restaurant in the centre of town serving japanese food
user: address
system: Sure , wagamama is on 36 Saint Andrews Street
user: price range
system: wagamama is in the expensive price range
user: thank you good bye
